"use strict";
const dropdownBtn = document.getElementById('dropdown-btn');
const checkboxBtn = document.getElementById('checkbox-btn');
const numericBtn = document.getElementById('numeric-btn');
const textBtn = document.getElementById('text-btn');
const addBtn = document.getElementById('add-btn');
const createQuestionBtn = document.getElementById('create-question-btn');
const questionTemplate = document.getElementById('question-template');
const questionText = document.getElementById('question-text-area');
const questionAddOn = document.getElementById('question-add-ons');
const formContainer = document.getElementById('form-container');
